View Issue Details

IDProjectCategoryView StatusLast Update
0012588ScribusUsabilitypublic2019-11-14 07:23
ReporterKunda Assigned Toale  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.5.0svn 
Target VersionFuture Release - High PriorityFixed in Version1.5.6.svn 
Summary0012588: Master Page import Improvements
DescriptionFollowing up on 0010263
- ability to select or unselect the masterpages one by one, or none or all of them at once
- option to either rename or overwrite existing masterpage with same name.
TagsNo tags attached.
PatchNo

Relationships

related to 0010263 closed [patch] Better Masterpage Import 
related to 0008115 resolvedale Import multiple master pages 
has duplicate 0015148 closedjghali Handling of imported Master Pages 
child of 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

ale

2019-11-13 08:08

manager   ~0047058

i'm going to try to allow multiple pages import.

but i prefer to avoid to allow overwriting the master pages with the imported ones.

it's imo a corner case... or even an almost invalid use case (why would you want to build a master page in the current document and later overwrite it).

ale

2019-11-14 07:07

manager   ~0047069

resolved through 0008115.

please open a new ticket, if you really want scribus to overwrite your MPs.

ale

2019-11-14 07:23

manager   ~0047071

ok, i did it: 0015944

Issue History

Date Modified Username Field Change
2014-08-04 15:54 Kunda New Issue
2014-08-04 15:54 Kunda Relationship added related to 0010263
2014-08-04 15:54 Kunda Relationship added child of 0003837
2016-01-23 17:16 cbradney Target Version 1.5.1 => 1.5.3
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4
2018-02-14 19:38 jghali Relationship added has duplicate 0015148
2018-02-14 19:58 jghali Target Version 1.5.4 => Future Release - High Priority
2018-02-14 19:58 jghali Patch => No
2019-11-13 08:04 ale Relationship added related to 0008115
2019-11-13 08:08 ale Note Added: 0047058
2019-11-14 07:07 ale Assigned To => ale
2019-11-14 07:07 ale Status new => resolved
2019-11-14 07:07 ale Resolution open => fixed
2019-11-14 07:07 ale Fixed in Version => 1.5.6.svn
2019-11-14 07:07 ale Note Added: 0047069
2019-11-14 07:23 ale Note Added: 0047071